/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "3Y2-HM-D9e"; */
"3Y2-HM-D9e.headerCell.title" = "類型";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "8g3-A1-Pn8"; */
"8g3-A1-Pn8.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "a3m-ma-lLR"; */
"a3m-ma-lLR.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "ID"; ObjectID = "aEc-uo-yL9"; */
"aEc-uo-yL9.headerCell.title" = "ID";

/* Class = "NSTextFieldCell"; title = "Rules are evaluated in priority order, from top to bottom."; ObjectID = "C4k-pd-LXv"; */
"C4k-pd-LXv.title" = "規則將按照從上至下的順序進行測試。";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "CAS-3y-uc4"; */
"CAS-3y-uc4.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Cx8-mL-SCL"; */
"Cx8-mL-SCL.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "eMI-AV-RCr"; */
"eMI-AV-RCr.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "FM0-Yr-l3w"; */
"FM0-Yr-l3w.headerCell.title" = "值";

/* Class = "NSTableColumn"; headerCell.title = "Policy"; ObjectID = "gtl-PA-Abq"; */
"gtl-PA-Abq.headerCell.title" = "策略";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "gvM-c4-F1c"; */
"gvM-c4-F1c.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Comment"; ObjectID = "i4U-GF-hSG"; */
"i4U-GF-hSG.headerCell.title" = "註釋";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "L9j-Wu-iSI"; */
"L9j-Wu-iSI.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "mJZ-O6-4fg"; */
"mJZ-O6-4fg.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Ngo-p7-uTy"; */
"Ngo-p7-uTy.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Rule"; ObjectID = "oga-Hc-ByX"; */
"oga-Hc-ByX.title" = "規則";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "OHi-4v-kcZ"; */
"OHi-4v-kcZ.title" = "Text Cell";

